发布日期:2020 年 6 月 9 日

内部版本详细信息

下载文件名称 ESXi670-202006001.zip
内部版本 16316930
下载大小 341.2 MB
md5sum 29b046caaab0c42422f2eaf4bd72516a
sha1checksum 99e6e464d7ed35cab1632970a2acbe3837cb2d2e
需要重新引导主机
需要迁移或关闭虚拟机

实体包

实体包 ID 类别 严重性
ESXi670-202006401-SG 安全 重要

汇总实体包

此汇总实体包中包含自 ESXi 6.7 始发行版以来的所有修复的最新 VIB。

实体包 ID 类别 严重性
ESXi670-202006001 安全 重要

映像配置文件

VMware 修补程序版本和更新版本包含常规映像配置文件和重要映像配置文件。常规版本映像配置文件仅适用于新的缺陷修复。

映像配置文件名称
ESXi-6.7.0-20200604001-standard
ESXi-6.7.0-20200604001-no-tools

有关各个实体包的详细信息,请参见下载修补程序页面和已解决的问题部分。

修补程序下载和安装

通常,通过 VMware vSphere Update Manager 将修补程序应用到 ESXi 主机。有关详细信息,请参见《关于安装和管理 VMware vSphere Update Manager》

通过从 VMware 下载页面手动下载修补程序 ZIP 文件,然后使用 esxcli software vib 命令安装 VIB,即可更新 ESXi 主机。此外,还可以使用映像配置文件和 esxcli software profile 命令更新系统。

有关详细信息,请参见《vSphere 命令行界面概念和示例》以及《vSphere 升级指南》

已解决的问题

已解决的问题分为以下几组。

ESXi670-202006401-SG
修补程序类别 安全
修补程序严重性 重要
需要重新引导主机
需要迁移或关闭虚拟机
受影响的硬件 不适用
受影响的软件 不适用
包含的 VIB
  • VMware_bootbank_vsanhealth_6.7.0-3.108.16243519
  • VMware_bootbank_vsan_6.7.0-3.108.16243518
  • VMware_bootbank_esx-base_6.7.0-3.108.16316930
  • VMware_bootbank_esx-update_6.7.0-3.108.16316930
已修复的 PR  2570856、2560750
相关的 CVE 编号 CVE-2020-3960

此修补程序更新了 esx-base、esx-update、vsan 和 vsanhealth VIB 以解决下列问题:

  • VMware ESXi 的 NVMe 功能中存在越界读取漏洞。对虚拟机具有本地非管理访问权限的恶意行动者可能会读取内存中包含的特权信息。常见漏洞与暴露方案 (cve.mitre.org) 为此问题分配了标识符 CVE-2020-3960。有关详细信息,请参阅 VMSA-2020-0012

  • PR 2560750:vSphere Client 可能会在 HPE Gen10 服务器上显示错误的风扇运行状况传感器警报

    在 vSphere Client 中,将 ESXi 主机升级到 ESXi670-202004002 后,您可能会在 HPE Gen 10 服务器上看到风扇运行状况为“严重”。此警报被标识为误报。

    本版本已解决该问题。 

ESXi-6.7.0-20200604001-standard
配置文件名称 ESXi-6.7.0-20200604001-standard
内部版本 有关内部版本信息,请参见页面顶部
供应商 VMware, Inc.
发布日期 2020 年 6 月 9 日
接受级别 合作伙伴支持
受影响的硬件 不适用
受影响的软件 不适用
受影响的 VIB
  • VMware_bootbank_vsanhealth_6.7.0-3.108.16243519
  • VMware_bootbank_vsan_6.7.0-3.108.16243518
  • VMware_bootbank_esx-base_6.7.0-3.108.16316930
  • VMware_bootbank_esx-update_6.7.0-3.108.16316930
已修复的 PR 2570856、2560750
相关的 CVE 编号 CVE-2020-3960

此修补程序更新了以下问题:

  • VMware ESXi 的 NVMe 功能中存在越界读取漏洞。对虚拟机具有本地非管理访问权限的恶意行动者可能会读取内存中包含的特权信息。常见漏洞与暴露方案 (cve.mitre.org) 为此问题分配了标识符 CVE-2020-3960。有关详细信息,请参阅 VMSA-2020-0012

  • 在 vSphere Client 中,将 ESXi 主机升级到 ESXi670-202004002 后,您可能会在 HPE Gen 10 服务器上看到风扇运行状况为“严重”。此警报被标识为误报。

ESXi-6.7.0-20200604001-no-tools
配置文件名称 ESXi-6.7.0-20200604001-no-tools
内部版本 有关内部版本信息,请参见页面顶部
供应商 VMware, Inc.
发布日期 2020 年 6 月 9 日
接受级别 合作伙伴支持
受影响的硬件 不适用
受影响的软件 不适用
受影响的 VIB
  • VMware_bootbank_vsanhealth_6.7.0-3.108.16243519
  • VMware_bootbank_vsan_6.7.0-3.108.16243518
  • VMware_bootbank_esx-base_6.7.0-3.108.16316930
  • VMware_bootbank_esx-update_6.7.0-3.108.16316930
已修复的 PR 2570856、2560750
相关的 CVE 编号 CVE-2020-3960

此修补程序更新了以下问题:

  • VMware ESXi 的 NVMe 功能中存在越界读取漏洞。对虚拟机具有本地非管理访问权限的恶意行动者可能会读取内存中包含的特权信息。常见漏洞与暴露方案 (cve.mitre.org) 为此问题分配了标识符 CVE-2020-3960。有关详细信息,请参阅 VMSA-2020-0012

  • 在 vSphere Client 中,将 ESXi 主机升级到 ESXi670-202004002 后,您可能会在 HPE Gen 10 服务器上看到风扇运行状况为“严重”。此警报被标识为误报。

check-circle-line exclamation-circle-line close-line
Scroll to top icon